﻿@charset "utf-8";
/*----------------------------------------------------
	MAIN 
----------------------------------------------------*/
* {margin: 0; padding: 0;}

body {margin: 0 auto; padding: 0; font-family:'Lucida Grande','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif; -webkit-text-size-adjust: 100%;}

html {overflow-y:scroll;}

img {border:0; backface-visibility:hidden;}

li {list-style-type: none;}

.clear {clear: both;}

a:link {text-decoration: none;}
a:visited {text-decoration: underline;}
a:hover {text-decoration: none;}
a:active {text-decoration: underline;}

.wrapper{width:100%; padding:0; margin:0;}

.wrapper_header {font-size:100%; line-height:1.5em; background:#fff;}

.scroll-up {opacity:0; visibility:hidden; transform:translateY(50px); transition: all 1s;}
.scroll-up.is-show {opacity:1; visibility:visible; transform:translateY(0px);}

#tblLayout{margin:0 auto; width:100%;}
#Contents{margin:0 auto;}
/*----------------------------------------------------
	pagetop 
----------------------------------------------------*/
.pagetop{position: fixed;bottom: 10px;right: 10px;padding: 10px;background: #363636;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; font-size:12px; transition: 1.0s;-moz-transition: 1.0s;-webkit-transition: 1.0s; z-index:999;}
.pagetop:hover{background:#999999;}
.pagetop:link{color:#ffffff;text-decoration:none;}
.pagetop:visited{color:#ffffff;text-decoration:none;}

.displayNone {display:none;}

/*----------------------------------------------------
	index_main 
----------------------------------------------------*/
.index_main											{width:100%; margin:0 auto; padding:0;}

.scroll-up											{opacity:0; visibility:hidden; transform:translateY(50px); transition: all 1s;}
.scroll-up.is-show									{opacity:1; visibility:visible; transform:translateY(0px);}

.areaimg_award										{width:100%; height:400px; overflow:hidden;}
.areaimg_award img									{width:100%; height:auto; position:relative; top:-45%;}
.horipoint_areatext_award							{width:100%; padding:0; margin:auto; font-size:100%; }
.areaimg{width:60%;}
.areaimg img										{width:100%;  position:relative; z-index:1;}
.areatext											{display:inline-block; width:40%; padding:0; margin:auto; position:relative; height:auto; line-height:2em; font-size:120%; }
.areatext b											{
    display: block;
    font-size: 200%;
    line-height: 1.5em;
    color: #333;
    margin: 0px 0 32px 0;
    border-bottom: 4px solid #cc0000;
}
.areatext p											{display:inline-block;}
.areablock											{display:flex;gap:36px; margin:30px auto 70px auto; color:#494949;width:1200px; overflow:initial;}
.areablock:last-child								{margin-bottom:0;}
.horipoint_areablock_award							{display:grid; grid-template-columns:repeat(1,1fr); grid-gap:0; margin:0; overflow:hidden; color:#494949; justify-items:center; color:#494949;
														background:-webkit-gradient(linear, left top, left bottom, color-stop(0.95, #eeeeee), color-stop(0.50, #ffffff));}
/*.horipoint_areablock:nth-child(2n)				{background:#494949; color:#fff;}*/

.horipoint_award_b									{display:block; font-size:240%; text-align:center; color:#aa0000; margin:30px 0;}
.horipoint_award_main								{width:1000px; margin:30px auto; padding:0;}
.horipoint_award_top								{padding:15px 0; background:#494949; font-weight:bold; color:#fff; text-align:center; font-size:120%;}
.horipoint_award_table								{width:1000px; margin:0 auto 20px; border:1px solid #494949;}
.horipoint_award_table td							{border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:15px; text-align:right; background:#fff;}
.horipoint_award_table td:last-child				{border-right:none;}
.horipoint_award_table td:before					{content:attr(data-label);float:left; font-weight:bold; margin-right:10px; color:#494949;}
.horipoint_award_table .horipoint_award_first		{
	width:auto;
vertical-align: middle !important;
    text-align: center;
	padding:15px;
    background: #f8f8f8;
    color: #333;
    font-weight: bold;

    border-right: none;
}
.horipoint_award_table .horipoint_last td			{border-bottom:none;}

.horipoint_top										{width:100%; margin:0 auto; padding:30px 0; background:#494949;}
.horipoint_no										{width:100%; max-width:1920px; border-collapse:collapse; display:grid; grid-template-columns:repeat(5,1fr); grid-gap:0; margin:0; justify-items:center;}
.horipoint_no ul li									{padding:0 15px 15px 15px; margin:0 auto; background:#fff;}
.horipoint_no ul li img								{display:block; margin:10px 0;}

/*----------------------------------------------------
	 ▼Responsive
----------------------------------------------------*/
@media screen and (max-width:1280px){
.areaimg img										{height:auto;}
.areatext											{font-size:100%;}
.areatext p											{width:auto;}
}
@media screen and (max-width:1024px){
	.areablock {
		display: block;
	}
	.index_main,{
	padding:30px 0%;	
	}
	
	.index_main .ttlH2{
	padding:32px 4%;	
	}
	
}

@media screen and (min-width:820px) and (max-width:1024px)
{

}

@media screen and (max-width:1024px)
{
	.second{
		background:#f8f8f8;
	padding:30px 20px !important;	
	}
	.noborder{
	border: 0 !important;}
	.areaimg_award{
		padding:0 4%;
	}
	.areaimg{width:100%;}
.areablock {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    margin: 0 0 30px;
    width: 100%;
    gap: 16px;
    padding: 0 4%;
}
.areaimg img										{width:100%; height:initial;}
.areaimg_award										{height:auto;}
.areaimg_award img									{top:0;}
.areatext											{display:inline-block; width:100%; padding:0px; margin:0; position:inherit; font-size:100%;}
.areatext b											{    display: block;
    font-size: 24px;
    margin-bottom: 12px;
}
.areatext p											{width:100%;}
.reverse											{order:-1;}

.horipoint_award_b									{font-size:250%;}
.horipoint_award_main								{width:100%; margin-bottom:0px;}
.horipoint_award_title p							{width:100%;}
.horipoint_award_table								{width:100%; margin-bottom:0px; border-bottom:1px solid #494949; border-top:none; border-left:none; border-right:none;}
.horipoint_award_table tr							{width:100%;}
.horipoint_award_table td							{padding:15px 10px; display:grid; text-align:left; font-size:100%; width:initial; border-right:none; line-height:1.8em;}
	.horipoint_award_table .horipoint_award_first		{
width: initial;
    padding: 10px;
    background: #f8f8f8;
    color: #333;
    font-weight: bold;
    text-align: center;
    border: none;
	}

	.horipoint_award_table{
	border-bottom:0;	
	}
}


@media screen and (min-width:1025px){
.areablock {
    display: flex;
		gap: 30px;
		margin-bottom:100px;
	}
	.areatext b {
    display: block;
    line-height: unset;
    padding-bottom: 8px;
				margin-bottom:30px;
}
.areatext{
margin:0;
font-size:100%;
}
}